Subject: [Dime] RE: [AAA-WG]: RE: Conclusions on the draft "Resource Management Extensions"

From: <[email-masked]>
Date: Thu, 22 Jun 2006 06:11:40 +0300

Hi all,

I think that if there is interest, why not recycle the draft,
and we can discuss it on the DiME mailing list.  If you are
able to rev it before Monday, it can be discussed in Montreal.

John

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of ext Bernard Aboba
>Sent: 21 June, 2006 17:24
>To: Pat Calhoun (pacalhou)
>Cc: MORAND Lionel RD-CORE-ISS; [email-masked]
>Subject: [AAA-WG]: RE: Conclusions on the draft "Resource 
>Management Extensions"
>
>As Pat said, the major priority of the AAA WG was completing 
>work on the Diameter Base protocol and applications.  I 
>actually don't recall whether the WG made a judgement on the 
>Resource Management draft; it just wasn't one of the top priorities. 
>
>I will say that the Diameter architecture provides a much more 
>sound base for resource management than RADIUS does.  Most of 
>the resource management implementations I have seen on RADIUS 
>need to incorporate other information sources for validation, 
>in order to deal with potential losses of RADIUS Accounting 
>packets.  Since Diameter runs over reliable transport, it 
>should not have to do this. 
>
>On Wed, 21 Jun 2006, Pat Calhoun (pacalhou) wrote:
>
>> I'll let Bernard speak for the WG, but at the time the WG had many 
>> other priorities, and resource management was not one of them. 
>> However, I haven't had the opportunity to participate in the AAA WG 
>> for some time, so I'm not sure if this could be an opportune 
>time to re-introduce it.
>>  
>> 
>> Pat Calhoun
>> CTO, Wireless Networking Business Unit Cisco Systems
>> 
>>  
>> 
>> 
>> ________________________________
>> 
>> 	From: MORAND Lionel RD-CORE-ISS
>> [mailto:[email-masked]] 
>> 	Sent: Wednesday, June 21, 2006 7:07 AM
>> 	To: Bernard Aboba; Pat Calhoun (pacalhou)
>> 	Subject: Conclusions on the draft "Resource Management 
>Extensions"
>> 	
>> 	
>> 
>> 	Hi, 
>> 	I would like to know what were the conclusions on the 
>following draft 
>> initiated by Pat: draft-calhoun-diameter-res-mgmt-08.txt.
>> 
>(http://quimby.gnus.org/internet-drafts/draft-calhoun-diameter-res-mgm
>> t-
>> 08.txt
>> 
><http://quimby.gnus.org/internet-drafts/draft-calhoun-diameter-res-mgm
>> t-
>> 08.txt> )
>> 
>> 	Some folks from TISPAN are initiating a document based 
>on this draft 
>> to perform resource management after failover, proposing to enhance 
>> the Diameter base protocol with dedicated commands. I'm pretty sure 
>> that the previous comments/concerns about such enhancements 
>are still 
>> valid.
>> 
>> 	BR, 
>> 	Lionel
>> 
>> 
>> 
>

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime